.social-button {
width: 40px;
height: 40px;
outline: 0 !important;
cursor: pointer;
font-size: 15px;
border: none;
margin-right: 10px;
border-radius: 50%;
background: linear-gradient(145deg, #d6d6d6, #ffffff);
box-shadow: 20px 20px 60px #cacaca, -20px -20px 60px #ffffff;
color: var(--card-font-color);
}

.social-button:active {
border-radius: 50%;
background: linear-gradient(145deg, #d6d6d6, #ffffff);
box-shadow: inset 20px 20px 60px #cacaca, inset -20px -20px 60px #ffffff
}

.contact-details .icon-circle {
display: flex;
text-align: center;
justify-content: center;
align-items: center;
background: linear-gradient(145deg, var(--card-font-color), #ffffff);
box-shadow: 2px 0px 14px var(--card-font-color), -20px -20px 60px #ffffff;
font-size: 21px !important;
height: 46px;
width: 46px;
padding: 0 10px;
}


.card .card-header {
background-color: #E2E2E2;
border-bottom: none;
padding: 0px;
min-height: 20px !important;
margin-bottom: 10px;
margin-top: 10px;
}

.card-profile-image {
  position: relative;
}

.card-profile-image img {
  position: absolute;
  left: 50%;
  max-width: 150px;
  max-height: 150px;
  transition: all .15s ease;
  transform: translate(-50%, -30%);
  border-radius: .375rem;
  width: 180px;
  height: 180px;
}

.card-profile-image img:hover {
  transform: translate(-50%, -33%);
}

.card-profile-stats {
  padding: 3rem 0;
}

.card-profile-stats>div {
  margin-right: 1rem;
  padding: .0rem .875rem .175rem .875rem ;
  text-align: center;
}

.card-profile-stats>div:last-child {
  margin-right: 0;
}

.card-profile-stats>div .heading {
  font-size: 1.2rem;
  font-weight: bold;
  display: block;
}

.card-profile-stats>div .description {
  font-size: 1.1rem;
}

.h5 {
    font-size: .825rem !important;
}

.card {
    border-color: #ccb024;
    border-style: groove;
}